Bagaimana solusi versi PHP tidak mendukung

  • Useful
  • 0
  • Unuseful

Saya ingin melakukan penambahan plugin pada wordpress, namun saat dibuka website saya muncul notifikasi versi PHP tidak mendukung. itu gimana ya?

Novice Asked on November 1, 2019 in Hosting.
Add Comment
  • Useful
  • 0
  • Unuseful

Jika web anda ada tulisan notifikasi error bahwa PHP tidak kompitable atau tidak mendukung maka anda perlu upgrade versi php pada cPanel hosting anda

Dengan cara masuk ke cPanel -> cari menu “Select PHP Version”

Kemudian ubah verisi PHP

Set as current

Dan save bagian bahwa halaman

Novice Answered on November 1, 2019.
Add Comment
  • Useful
  • 0
  • Unuseful

turunin versi PHP nya

Competent Answered on March 17, 2020.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.